Subject: RE: Dick Ingersoll - Consulting Services Agreement
From: [email-masked]
To: [email-masked]
Date: Fri, 24 Aug 2001 15:44:20 -0700 (PDT)

Eric --

Please give me a call.  I would probably recommend that you sign a new contract with Dick given that we did not intend to renew his option year.

Jim

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Friday, August 24, 2001 5:38 PM
To:	Steffes, James D.
Cc:	Hartsoe, Joe
Subject:	Dick Ingersoll - Consulting Services Agreement

Jim,

I'm responsible for Asset Development in Enron Transportation Services.  Joe Hartsoe advises that Gov't Affairs has a consulting agreement with Dick Ingersoll for certain regulatory support activities.  I'd like to retain Dick to support commercial activities currently underway and, with your consent, have him bill against the existing agreement with Gov't Affairs.  I would outline the tasks + deliverables for him to complete in call-off letters.  Dick would continue his practice of submitting monthly invoices to Bernadette Hawkins, who could liase with Susan Wadle, my assistant, to validate charges and cost centers.

I understand that Dick's consulting agreement expires in October.  I plan to renew with him going forward.  

Please advise how you wish to proceed.

Regards,

Eric Gadd